Error when debian installing dependency

Kernels & Hardware, configuring network, installing services

Error when debian installing dependency

Postby coppolino97 » 2018-06-12 07:13

Hello,
I have a problem when I try to install dependency using the command "apt-get install -f" and appear an error message about " pkgProblemResolver".
Someone can help me?
Thanks
coppolino97
 
Posts: 11
Joined: 2018-06-05 15:23

Re: Error when debian installing dependency

Postby dilberts_left_nut » 2018-06-12 07:19

Not without a lot more info than that.

Post your complete command and output in a code box, and describe your setup and version and what you are trying to do clearly.
AdrianTM wrote:There's no hacker in my grandma...
User avatar
dilberts_left_nut
 
Posts: 4842
Joined: 2009-10-05 07:54
Location: enzed

Re: Error when debian installing dependency

Postby None1975 » 2018-06-12 14:26

coppolino97 wrote:Hello,
I have a problem when I try to install dependency using the command "apt-get install -f" and appear an error message about " pkgProblemResolver".
Someone can help me?
Thanks

Post your source list, please.
OS: Debian 9.4 / WM: Xmonad
Debian Wiki | DontBreakDebian, My config files in github
Linux User #607425
User avatar
None1975
 
Posts: 507
Joined: 2015-11-29 18:23
Location: Lithuania, Vilnius


Re: Error when debian installing dependency

Postby stevepusser » 2018-06-12 17:05

Seriously, nobody can answer your questions if you won't provide more information.

Exactly what are you trying to install that says it require a newer libc6, and what version of Debian are you running? You know, the type of info that the forum guidelines for beginners ask you to provide from the start.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: GIMP 2.10.4, Pale Moon 27.9.4, wine-staging 3.12, MPC-QT 18.03, Linux kernel 4.17.6, Krita 4.1.1
User avatar
stevepusser
 
Posts: 9726
Joined: 2009-10-06 05:53

Re: Error when debian installing dependency

Postby coppolino97 » 2018-06-13 14:41

Sorry,
I have found a solution using this command:
apt-get install --fix-broken
coppolino97
 
Posts: 11
Joined: 2018-06-05 15:23


Return to System configuration

Who is online

Users browsing this forum: 4D696B65 and 4 guests

fashionable